/*HTML5 display definitions*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/*Base*/
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 12px; line-height: 1.231; }
body, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #444; }
::-moz-selection { background: #9CF; color: #fff; text-shadow: none; }
::selection { background: #9CF; color: #fff; text-shadow: none; }
.webkit-me { -webkit-appearance:push-button; }

/*Links*/
a { color: #A88F59; text-decoration:none !important;}
a:visited { color: #A88F59; text-decoration:none !important; }
a:hover { color: #444444; }
a:focus { outline: thin dotted; text-decoration:none !important;}
a:hover, a:active { outline: 0; text-decoration:none !important;}

/*Typography*/
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/*Lists*/
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; margin-left:12px; padding: 0; }

/*Embedded content*/
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*Correct overflow not hidden in IE9*/
svg:not(:root) { overflow: hidden; }

/*Figures*/
figure { margin: 0; }
/*Forms*/
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; font-weight:bold; }
legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea {margin: 0 0 9px 0;}
input, textarea, select {border: 1px solid #DDD;padding: 0.5em;font-size: 14px;line-height: 1.2em;width: inherit;background: #efefef;-webkit-box-shadow: 1px 1px 1px #fff;-webkit-border-radius: 4px;}
button, input { line-height: normal; *overflow: visible; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
input[type="submit"] {padding: 10px 20px;font-size:12px;}
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }


/* error messages */
.requiredFields{padding-top:10px; padding-bottom:10px;}
#errorBlock{ display: none; padding: 2px 10px 2px 10px; margin-bottom:10px; margin-top:15px; border: 1px solid #D77;font-weight: bold;color: #8A1F11;background:#FCC; clear:both; width: 300px;}
.fieldError{border: 3px solid #D77;	background-color: #f0dddd;}
.fieldNoError{border: 1px solid #DDD;padding: 0.5em;font-size: 14px;line-height: 1.2em;width: inherit;background: #efefef;	-webkit-border-radius: 4px;}
.locatorLbl{display:none;}
/*Tables*/
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


#logo {padding:20px 20px 0 20px;}
#nav-bar {padding: 2px 20px;margin-top:9px;display:block;border-top: thin solid #EEEEEE;border-bottom: thin solid #DDDDDD;}
#nav-back {margin:3px 0;padding: 6px 10px;position: relative;overflow:hidden;float:left;}
#nav-home {margin:3px 0;padding: 6px 10px;position: relative;float:right;overflow:hidden;}
#addTo {margin:3px auto;padding: 6px 10px;position: relative;overflow:hidden; width:240px;}
#nav-wrapper {height:36px;display:block;padding: 6px 15px 0 10px;background-color:#eee;border-bottom: 1px solid rgba(220,220,220,1);}
nav li.litab a {list-style:none;color:#FFFFFF;float:left;height:36px;line-height:36px;-webkit-border-top-right-radius:6px;-webkit-border-top-left-radius:6px;-moz-border-radius-topright:6px;-moz-border-radius-topleft:6px;border-left: 1px solid rgba(220,220,220,1);border-top: 1px solid rgba(220,220,220,1);border-right: 1px solid rgba(220,220,220,1); margin:0 3px;padding-left: 10px;padding-right: 10px;overflow:hidden;position:relative;text-decoration: none;cursor: pointer;
	background-image: linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -o-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -moz-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -webkit-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -ms-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.35, rgb(29,29,29)),color-stop(1, rgb(79,79,79))
	);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1d1d1d', endColorstr='#4f4f4f');
}
nav li.litab a.current {color:#A88F59;
	background-image: linear-gradient(bottom, rgb(255,255,255) 35%, rgb(255,255,255) 100%);
  	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(255,255,255) 100%);
  	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(255,255,255) 100%);
  	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(255,255,255) 100%);
  	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.35, rgb(255,255,255)),color-stop(1, rgb(255,255,255))
	);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff');
}
nav li a, nav li a:visited, nav li a:hover{list-style:none;display:block;text-align:center;font-size:12px;font-weight:bold;} 
nav .new-search {color:#A88F59;padding-top:10px;}
#main {padding:10px 20px 0 20px;position:relative; clear:both;}
#main h2 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight:bold;padding:0;}

#open-wrapper {position:relative; padding: 20px 15px 10px 25px;}
#open-wrapper-style {position:relative; padding: 20px 0 10px 10px;}
#open-wrapper .listSalon, #open-wrapper .listMall, .listHoursLbl{text-decoration:none !important; font-size:13px; color: #222222;font-weight:bold;}
#login-wrapper {height:36px;display:block;padding: 6px 15px 0 10px;border-bottom: 1px solid rgba(220,220,220,1); }
#form-wrapper, #form-wrapper-border {padding:18px;border-right:1px solid rgba(220,220,220,1);border-bottom:1px solid rgba(220,220,220,1);border-left:1px solid rgba(220,220,220,1);}
#form-wrapper-border{margin-left:20px; margin-right:20px;border-left:1px solid rgba(220,220,220,1);}

.header, .headerItalics{position:relative; font-weight:bold; padding-bottom:10px;}
.headerItalics{font-style:italic;}
.headerGrey{position:relative; color:#eeeeee; padding-bottom:5px;}
.text-btn {font-size:10px;padding-right:10px;}
.copy {width:125px;font-size:14px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;color:#FFF;position:absolute;padding:9px;z-index:2;bottom:0;text-align:left;}
#instructionCopy{position:relative; padding-bottom:15px;}
.pageCopy {position:relative;}
.copy a, .copy a:visited, a:link {text-decoration:none !important;}

.mapMarker_ShowDirections, .mapMarker_GetDirections{display:none;}
#map_canvas {height:300px;padding:0;overflow:hidden;background-color: #FFF;border-top: 1px solid #FFF;	border-bottom: 1px solid #CCC;}
#home-map {height:112px;padding:0;margin-bottom: 6px; border: 4px solid rgba(208,210,211,1);-moz-border-radius: 8px;-webkit-border-radius: 8px;position: relative;font-family: Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color: #fff; text-decoration: none;text-shadow: 0 -1px 1px rgba(0,0,0,0.25);cursor: pointer;background-color: #FFF;}
.mapList{height:40px; border-bottom:1px solid rgba(220,220,220,1); position:relative; padding: 10px 0 0 15px;}
.listSalon{position:relative; font-weight:bold; text-decoration:underline !important; padding-bottom:1px;}
.listMall, .listAddress, .listLocation, .listPhone {position:relative;padding-bottom:1px;}
.listBookAppt{position:relative;padding-top:7px;font-weight:bold;font-size:14px;}
.listHoursLbl{position:relative; clear:both; padding-top:10px;}
.listHours{position:relative;}
.listPhone{text-decoration:underline;}
.listMyStyle{position:relative; padding-top:15px; clear:both;}
.mapListItemA{position:absolute;right:50px;top:15px;}
.mapListItemB{position:absolute;right:95px;top:15px;}
#noSalons{z-index:10;position:relative; top:-100px;}
#frmStaticMap{height:112px;}
/*Search Results*/
.panes ul{font-size:10px;}
#frmResults ul{position:relative; width:100%; margin:0; padding:0;overflow:auto; list-style:none outside none;}
#frmResults li{position:relative;;float: left; width: 100%; border-bottom:solid 1px #cccccc;border-top:solid 1px #ffffff;}
#form-wrapper-border .result_LocationContainer, #cuRightColSub .result_LocationContainer{padding-left:0;}
.panes .result_LocationContainer{height:65px;}
.result_LocationContainer{padding-top:2px; padding-left:5px;}
.result_InputField{position:absolute; top:10px; left:30px; }
#result_SalonSelect .result_LocationContainer{position:relative; left:50px; top:4px; width:300px; padding-left:0;}
.result_Phone{text-decoration:underline;}
.result_Remove{width:120px; padding-top: 10px;}
.result_MoreInfo{padding-top:3px;}
.requiredFields{font-weight:bold;}
#cuRightColSub{display:none;}
#searchFind{padding-bottom:5px;font-weight:bold;font-size:13px;}
#searchExample{padding-bottom:10px;font-weight:bold;}
.styleRow{position:relative; margin-top:10px; width:100%;}
.styleItem{float:left;width:257px;}
.styleTinyImg{float:left;padding-right:10px;}
.styleHeader{position:relative; margin-bottom:10px;}
.styleImg{position:relative; float:left; padding-right:5px;}
.styleDetails{position:relative; float:left; width:114px;}
.styleCopy{position:relative; font-size:10px;}
.styleCopy ul{padding-left:20px;}
.styleProductImg{position:relative;}
.description {font-size: 10px;color: #8A1F11;}
.description-last {font-size: 10px;padding-bottom:9px;color: #8A1F11;}
#disclaimer{font-size:9px; position:relative; clear:both;width:300px;}
#addressGroup{position:relative; float:left; margin-right: 15px; width:200px;}
#addressBtn{position:relative; float:left; width:60px;}
#myTraveling{position:relative; float:left;}
#myEdit{position:relative; float:left;}
.mapMarker_JobAppLink{display:none;}

.detailsLink{position:relative; clear:both; padding-top:10px; text-decoration:underline !important;}
#promo-wrapper {padding:5px 20px;display: block;}
#promo1 {width:128px;height:100px;padding:0;margin: 0 6px 6px 0;overflow:hidden;float:left;clear:right;position:relative;text-align:center;}
#promo2 {width:128px;height:100px;padding:0;margin-bottom: 6px;;overflow:hidden;float:right;clear:right;position:relative;text-align:center;}

#footer-wrapper {padding: 5px 20px;display: block;}
#full-site {float:left;padding-top: 6px;}
#social-links {float:right;}
#copyright {width:100%;padding:3px 0 3px 0;font-family: Arial, Helvetica, sans-serif;font-size: 80%;text-align:center;clear:both;}
#staticAdd {position:fixed; width:100%; bottom:0; left:0; padding: 4px 0;border-top: thin solid #EEEEEE;border-bottom: thin solid #DDDDDD; background: rgba(0,0,0,.3);}
#geoNone{display:none;}

/*buttons*/
.btnGrey, .btnGrey:visited {border: 1px solid rgba(208,210,211,1);-moz-border-radius: 4px; -webkit-border-radius: 4px;font-family: Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color: #222; text-decoration: none;cursor: pointer;background-color:#EEEEEE; margin: 3px 9px 3px 0; padding: 6px 10px;}
.btnPurple, .btnPurple:visited, .btnPurpleSmall, .btnPurple:visited, input[type="submit"] {padding: 10px;margin-bottom: 6px; border: 4px solid rgba(208,210,211,1);-moz-border-radius: 8px; -webkit-border-radius: 8px;position: relative;font-family: Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color: #fff;text-decoration: none;cursor: pointer; text-align:center;
	background-image: linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -o-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -moz-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -webkit-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
  	background-image: -ms-linear-gradient(bottom, rgb(29,29,29) 35%, rgb(79,79,79) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.35, rgb(29,29,29)),color-stop(1, rgb(79,79,79))
	);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1d1d1d', endColorstr='#4f4f4f');
}

.detailsBtn{float:left; width:auto; font-size:11px; font-weight: bold;color: #A88F59; margin-bottom:10px;}
.info-btn, .info-btn:visited {width:42px;height:69px;position:absolute;right:0;top:50%;margin-top:-34px;cursor: pointer;background-color: rgba(0,0,0,.5);background-image:url(../../../../../stellent/groups/images/@images/@shared/documents/images/shared-btn-arrow-right-padded.png);background-repeat:no-repeat;background-position:right;}
.btnPurpleSmall, .btnPurpleSmall:visited {border: 2px solid rgba(208,210,211,1);-moz-border-radius: 4px; -webkit-border-radius: 4px;font-size:11px}
.btnWhite, .btnWhite:visited {width:90%; height:65px; font-size:16px; color:#000000; text-align:center; padding-top:20px; background:#ffffff;margin-left:auto; margin-right:auto; border: 1px solid rgba(208,210,211,1);-moz-border-radius: 4px; -webkit-border-radius: 4px;}
.btn-arrow {width:16px;height:16px;position:absolute;right:5px;top:50%;margin-top:-8px;cursor: pointer;background-image:url(../../../../../stellent/groups/images/@images/@shared/documents/images/shared-btn-arrow-right.png);background-repeat:no-repeat;background-position:right;}
#detailsButtons{margin:15px 0; height:20px;}
#home-map-btn {width:35px;height:112px;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;position:absolute;right:0;top:50%;margin-top:-56px;cursor: pointer;background-color: rgba(0,0,0,0.5);background-image:url(../../../../../stellent/groups/images/@images/@shared/documents/images/shared-btn-arrow-right-padded.png);background-repeat:no-repeat;background-position:right;}

/* Styles for desktop and large screen */
@media only screen and (min-width: 800px) {
  /* Styles */
}/*/mediaquery*/

/* iPhone 4, Opera Mobile 11 and other high pixel ratio devices */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */
}

/* non-semantic helper classes  */
/* prevent callout */
.nocallout {-webkit-touch-callout: none;}
/* Text overflow with ellipsis */
.ellipsis {text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
/* A hack for HTML5 contenteditable attribute on mobile */
textarea[contenteditable] {-webkit-appearance: none;}
/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if they have been set as display: none */
.gifhidden {position: absolute; left: -100%;}
/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/*print styles */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
